Christian Lerrahn wrote:
I'm using vpopmail 5.4.16. However, I already upgraded to this version


Sorry, this has to be 5.4.25.

Cheers,
Christian




I believe there is a quota bug in 5.4.25, I'd back down to 5.4.24

Regards,

Rick


!DSPAM:47bd9849310541696317520!

Reply via email to